#M0_top {
	background-image: url('/styles/bevrijding/red-down.png');
	background-repeat: repeat-x;
	width: 100%;
	height: 100px;
	height: 250px;
}


	#M1_banner {
		width: 940px;
		margin: 0px auto;	
	}
	
	
	#M2_logo {
		background-image: url('/styles/bevrijding/logo.png');
		background-repeat: no-repeat;	
		float: left;	
		width: 420px;
		height: 140px;
		margin: 40px 0 0 0;
	}

	
		#M2_logo a {
			width: 420px;
			height: 160px;
			display: block;
		}	

	#M2_top_header {
		background-image: url('/styles/bevrijding/header-right.png');
		background-repeat: no-repeat;	
		float: left;
		width: 485px;
		height: 140px;	
		margin: 0 0 0 20px;
	}
	
		#M3_top_social {
			width: 320px;
			padding: 10px 10px 0 150px;
			text-align: right;
			color: #fff;
		}
	
			#M3_top_social a {
				color: #fff;
			}
	
		#M3_top_links {
			padding: 40px 25px 10px 50px;
		}

			#M3_top_links a {
				color: #fff;
			    font: bold 11pt Arial,Verdana,Tahoma,sans-serif;
			    text-transform: uppercase;
			}


	#M1_menu {
		width: 940px;
		margin: 10px auto;
		height: 60px;
		font: bold 12px Verdana,Tahoma,sans-serif;
		padding: 0;
	    text-transform: none;
	    background-image: url('/styles/bevrijding/border-grijs.png');
		background-repeat: repeat-x;
	}

	#M1_menu_close {
		width: 940px;
		margin: 0 auto;
		height: 10px;
		font: bold 12px Verdana,Tahoma,sans-serif;
		padding: 0;
	    text-transform: none;
	    background-image: url('/styles/bevrijding/border-grijs.png');
		background-repeat: repeat-x;
	}
	
	.menuwrapper ul,li {
		list-type: none;
		list-style-type: none;	
	}



#M0_container {
	width: 940px;
	margin: 0px auto;
	padding: 0 0 0 0;
}
	
#M1_crumbs {
	width: 940px;
	height: 28px;
	line-height: 28px;
	margin: 10px 0 10px 22px;
}


#M1_content {
	min-height: 450px;
}

	#M2_content {
		float: left;
		width: 680px;
		padding: 0 20px 0 0;
	}

	#M2_menu {
		width: 220px;
		float: left;
		padding: 0 0 0 20px;
	}





#M1_uline {
	background-image: url('/styles/bevrijding/red-up.png');
	background-repeat: repeat-x;
	width: 100%;
	height: 80px;
	margin: 0px auto;
	padding: 0 0 0 0;
}
		
#M1_uline2 {
	background-color: #E74339;
	width: 100%;
	height: 150px;
	margin: 0px auto;
	padding: 0 0 0 0;
}

	#M2_disclaimer {
		background-color: #E74339;
		width: 950px;
		height: 50px;
		line-height: 54px;
		text-align: center;
		margin: 0px auto;
		padding: 40px 28px 0 28px;
		background-repeat: repeat-y;
		color: #fff;
	}
	
		#M2_disclaimer a {
			color: #fff;
			text-decoration: underline;
		}
	
	#M2_buffer {
		
	}

#M0_popupcontainer {
	width: 97%;
	margin: 14px auto;
	padding: 2px;
	background-color: #fff;
	border: 2px solid #c0c0c0;
}

#M1_popupheading {
	
}

#M1_popupcontent {
	margin: 0 0 0 0;
	padding: 10px;
	height: 100%;
	background-color: #fff;
}

.news-img {
	width: 15%;
	float: right;
	margin: 0 4px 0 10px;
}

	.news-img img {
		width: 100px;
		height: 100px; 
		padding: 3px;	
		border: 2px solid #1E5DAB;
	}

.news-date {
	text-align: right;
	height: 10px;
	line-height: 10px;
	padding: 4px 0 4px 0;
	color: #b6b6b6;
}

.news-content {
	width: 75%;
	float: left;
	font-family: Arial 'Lucida Grande', Arial, 'Trebuchet MS', Verdana;
	font-size: 9pt;	
    font-weight: none;
}

.news-content ul,ol{
	list-style: disc;
	padding: 0 0 0 20px;
	margin: 0 0 10px 10px;
}

.news-content li{
	list-style: disc;
}

.news-readon {
	clear:both;
	padding: 0 5px 0 0;	
	text-align: right;
	font-weight: bold;
}

.news-sub {

}

/*
	Dropdownmenu
*/
#hoofdmenu, #hoofdmenu > ul {
    background: url("/styles/bevrijding/border-grijs.png") repeat-x scroll 50% 0 transparent;
}
#hoofdmenu ul {
    background-position: 50% bottom;
}
#hoofdmenu li {
    float: left;
    position: relative;
}
#hoofdmenu a {
    color: #1E5DAB;
    display: block;
    padding-left: 4px;
    text-decoration: none;
    transition: color 0.2s ease-in-out 0s;
}
#hoofdmenu span {
    display: block;
    padding: 22px 14px 22px 14px;
}
#hoofdmenu li:hover a, #hoofdmenu a:hover, #hoofdmenu a:focus, #hoofdmenu a.active {
    color: #E74339;
}
#hoofdmenu li:hover a.submenu span, #hoofdmenu a.submenu:hover span, #hoofdmenu a.submenu:focus span {
    background: url("/styles/bevrijding/schaduw-rechts.png") repeat-y scroll right 0 #FFFFFF;
}
#hoofdmenu li:hover a.submenu, #hoofdmenu a.submenu:hover, #hoofdmenu a.submenu:focus {
    background: url("/styles/bevrijding/schaduw-links.png") repeat-y scroll 0 0 transparent;
}
#hoofdmenu ul li ul {
	margin: 0;
}

#hoofdmenu ul ul li {
    float: none;
}
#hoofdmenu ul ul a {
    color: #E74339;
    display: block;
    padding: 4px 20px;
    text-decoration: none;
}
#hoofdmenu ul ul a:hover, #hoofdmenu ul ul a:focus {
    color: #1E5DAB;
}
#hoofdmenu ul ul {
    background: url("/styles/bevrijding/submenu.png") no-repeat scroll 50% bottom transparent;
    display: none;
    font: bold 12px Verdana,Tahoma,sans-serif;
    left: -4px;
    padding: 12px 4px 48px;
    position: absolute;
    text-transform: none;
    width: 190px;
    z-index: 3;
}
#hoofdmenu li:hover ul {
    display: block;
}
#hoofdmenu #show-inital-hidden {
    display: none;
}
#hoofdmenu {
    font: 16px 'ITC Kabel W01 Bold',Arial,Verdana,Tahoma,sans-serif;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    width: 944px;
}